<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>最終購入確認</title>
<!DOCTYPE html>
<meta charset="UTF-8">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0" />
<!-- CSS  -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<link href="Materialize/css/materialize.css" type="text/css" rel="stylesheet" media="screen,projection" />
<link href="Materialize/css/style.css" type="text/css" rel="stylesheet" media="screen,projection" />
<!-- 共通独自CSS -->

</head>
<body>
	
<!DOCTYPE html>
<nav class="yellow darken-3" role="navigation">
	<div class="nav-wrapper container">
		<a id="logo-container" href="Index" class="brand-logo">himawari</a>
		<ul class="right">
			

			
			<li><a href="UserData"><i class="material-icons">home</i></a></li>
			

			<li><a href="Cart"><i class="material-icons">shopping_cart</i></a></li>

			
			<li><a href="Logout"><i class="material-icons">exit_to_app</i></a></li>
			
		</ul>
	</div>
</nav>
	<br>
	<br>
	<div class="container">
		<div class="row center">
			<h4 class=" col s12 light">購入</h4>
		</div>
		<div class="row">
			<div class="section"></div>
			<div class="col s12">
				<div class="card grey lighten-5">
					<div class="card-content">
						<div class="row">
							<table class="bordered">
								<thead>
									<tr>
										<th class="center">商品名</th>
										<th class="center">単価</th>
										<th class="center">小計</th>
									</tr>
								</thead>
								<tbody>
									
										<tr>
											<td class="center">テント</td>
											<td class="center">10,990円</td>
											<td class="center">10,990円</td>
										</tr>
									
									<tr>

										<td class="center">特急配送</td>
										<td class="center"></td>
										<td class="center">500円</td>
									</tr>
									<tr>
										<td class="center"></td>
										<td class="center">合計</td>
										<td class="center">11,490円</td>
									</tr>
								</tbody>
							</table>
						</div>
						<div class="row">
							<div class="col s12">
								<form action="BuyResult" method="post">
									<button class="btn brown  waves-effect waves-light  col s4 offset-s4" type="submit">購入する</button>
								</form>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
    
     <div class="row">
         <div class="col s8 offset-s2 ">
             <p class="right-align">
				<a href="Regist">戻る</a>
             </p>
         </div>
    </div>
	
<!DOCTYPE html>
<footer class="page-footer yellow darken-3">
		<div class="container">
            <div class="right-align">
			Made by himawari
            </div>
		</div>
	</footer>


	

</body>
</html>